Bug 255666 - [exp-run] devel/cmake: Update to 3.20.2
Summary: [exp-run] devel/cmake: Update to 3.20.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Loïc Bartoletti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-06 18:40 UTC by Loïc Bartoletti
Modified: 2021-05-16 17:41 UTC (History)
2 users (show)

See Also:
antoine: exp-run+


Attachments
devel/cmake Update to 3.20.2 v1 (1.58 KB, patch)
2021-05-06 18:40 UTC, Loïc Bartoletti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti freebsd_committer 2021-05-06 18:40:09 UTC
Created attachment 224732 [details]
devel/cmake Update to 3.20.2 v1

Hi,

kde@ would like to ask for an exp-run for the update to CMake 3.20.2. Patch is attached, applies to git main.
Comment 1 Antoine Brodin freebsd_committer 2021-05-11 15:58:44 UTC
Exp-run looks fine
Comment 2 commit-hook freebsd_committer 2021-05-11 20:00:37 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=a447b751ae9431d4e93fa127f69edf779343bc1b

commit a447b751ae9431d4e93fa127f69edf779343bc1b
Author:     Loïc Bartoletti <lbartoletti@FreeBSD.org>
AuthorDate: 2021-05-11 19:44:43 +0000
Commit:     Loïc Bartoletti <lbartoletti@FreeBSD.org>
CommitDate: 2021-05-11 19:44:43 +0000

    devel/cmake: Update to 3.20.2

    Changes:
            https://cmake.org/cmake/help/v3.20/release/3.20.html#id3

    PR:             255666
    Exp-run by:     antoine

 devel/cmake-doc/Makefile | 2 +-
 devel/cmake-gui/Makefile | 2 +-
 devel/cmake/Makefile     | 2 +-
 devel/cmake/distinfo     | 6 +++---
 4 files changed, 6 insertions(+), 6 deletions(-)
Comment 3 Loïc Bartoletti freebsd_committer 2021-05-16 17:41:42 UTC
Committed, thanks for the exp-run